### Method

# GUPnP DeviceInfo get_serial_number

#### Declaration [src]

    char*
    gupnp_device_info_get_serial_number (
      GUPnPDeviceInfo* info
    )

#### Description [src]

Get the serial number of the device.

#### Return value

Returns: | `char*`
| A string, or `NULL`. `g_free()` after use.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.